#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.7.4
visibility:           public
id:                   http-conduit-2.3.7.4-4HwP61QrQmhE55ulJGDsAJ
key:                  http-conduit-2.3.7.4-4HwP61QrQmhE55ulJGDsAJ
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/http-conduit
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  906cccb8013d5858e5906663fd4df312
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-8.10.4/site-local/http-conduit-2.3.7.4
library-dirs:         /usr/lib/ghc-8.10.4/site-local/http-conduit-2.3.7.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/http-conduit-2.3.7.4
hs-libraries:         HShttp-conduit-2.3.7.4-4HwP61QrQmhE55ulJGDsAJ
depends:
    aeson-1.5.6.0-BIFpuHkbQVS39OdTk4tssD
    attoparsec-0.13.2.5-42NoP5BCGRFJ4GYMZ00Tuc base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4-BpvE1NWxWx5P6dgY4axzS
    conduit-extra-1.3.5-K8p2LtsgT5FBJ3HNeBGVmP
    http-client-0.7.6-A8swQQQoO7wGPVb56RASBO
    http-client-tls-0.3.5.3-2IgL2nMoKm7LQLSr5M9KFV
    http-types-0.12.3-1vQbDAX85JoFRhHVwtYutB mtl-2.2.2
    resourcet-1.2.4.2-BhJEgDrNinG3jADCGIbm0J transformers-0.5.6.2
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

